Bug 1289826 - golang-googlecode-gcfg is at https://gopkg.in/gcfg.v1
golang-googlecode-gcfg is at https://gopkg.in/gcfg.v1
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: golang-googlecode-gcfg (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 23:35 EST by Adam Goode
Modified: 2015-12-14 03:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-14 03:27:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Goode 2015-12-08 23:35:45 EST
Description of problem:
Google Code is readonly now. The gcfg package has moved upstream to https://gopkg.in/gcfg.v1.
Comment 1 Fridolín Pokorný 2015-12-09 03:42:39 EST
Hi Adam,

thank you for the report. We are having this in mind and there is planned mass update of packages, which were hosted on code.gooogle.
Comment 2 Fridolín Pokorný 2015-12-14 03:27:25 EST
Package golang-googlecode-gcfg has already been updated to use new github repo (see http://pkgs.fedoraproject.org/cgit/golang-googlecode-gcfg.git/tree/golang-googlecode-gcfg.spec ), thus closing this issue as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.